Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

Wi-Fi Bluetooth for Linux Forum Discussions

Wi-Fi Bluetooth for Linux Forum Discussions

Sort by:
DoubleLo
Wi-Fi Bluetooth for Linux
Package Version ahd-2022_0909 Release Date 2022-09-20 Description Cypress Android release for the broad market. This release has been qualified on Hik... Show More
DoubleLo
Wi-Fi Bluetooth for Linux
Package Version v5.10.9-2022_0909 Release Date 2022-09-14 Description This is Cypress's Linux brcmfmac driver and firmware support package.Brcmfmac is... Show More
hongkongkiwi
Wi-Fi Bluetooth for Linux
Hi there, We are trying to fcc wifi certify our project which uses a custom buildroot toolchain and arm processor. We need help to compile the wl_tool... Show More
Anonymous
Wi-Fi Bluetooth for Linux
As many may know the BT4.1 spec is a little tricky as you can say a module or device is 4.1 compliant while only supporting some of the 4.1 features (... Show More
Anonymous
Wi-Fi Bluetooth for Linux
BCM53128IQLE
Solved
We use the BCM53128IQLE in unmanaged mode using the reference schematic BCM53128R_Eval_Schem. At power on, the LNK/ACT leds light for approx. 1 second... Show More
Anonymous
Wi-Fi Bluetooth for Linux
Hi,Currently we were using BCM43436L, and this in not a WICED supported chip. So we want to replace it with BCM4343A1 chip. I think this chip WICED su... Show More
Anonymous
Wi-Fi Bluetooth for Linux
Hi,I am trying to find out wl and bl tools, but i am not able find it after building the image. Do i need to enable any MACRO's in Makefile or need to... Show More
pescc_1773016
Wi-Fi Bluetooth for Linux
Hello vsb​Based on your answers  provided in the other thread, for which I am thankful for, I have additional questions:In the imx6ul-evk-btwifi.dtsi ... Show More
pescc_1773016
Wi-Fi Bluetooth for Linux
Hello,Can anyone provide the device tree source file (.dts) for imx6ul-14x14-evk-mv2.dtb or provide information as to where it can be found? It will b... Show More
Anonymous
Wi-Fi Bluetooth for Linux
Disable ble
Solved
Hi,Seems in POS applications everything lower than BLE4.2 is not allowed because of security issues.I can’t find any info on how to disable only  the ... Show More